Subject: RE: [Rfid] draft-krishna-slrrp-02: Access Command to Inventory EPC'sonly

From: "P. Krishna" <[email-masked]>
Date: Sun, 26 Jun 2005 09:51:29 -0400

Hi Rob,
If you are just performing tag inventory - i.e., just get the EPCs of the tags in the field of view, then we dont have issue any Access command.
Here is a power point file that illustrates the SLRRP commands that achieve the following objective:
 
- perform inventory of C1G2 tags with particular setting of singulation parameters, and RF parameters.
- get the tag report every inventory round.
 
I hope this helps.
 
/Krishna

________________________________

From: [email-masked] on behalf of [email-masked]
Sent: Fri 6/24/2005 5:08 PM
To: [email-masked]
Subject: [Rfid] draft-krishna-slrrp-02: Access Command to Inventory EPC'sonly

Regarding section 3.5.5.1.2.2.  What if I just want EPC's (results from Gen2 Ack command).  Do I issue an Access command with no OpCode TLV?

Rob Buck

"This message is intended only for the named recipient. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited." 

_______________________________________________
Rfid mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rfid